prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libmikmod
Description: Library for playing Module Files and for Sound Effects
Version: 3.3.13
URL: http://mikmod.sourceforge.net/
Libs: -L${libdir} -lmikmod
Libs.private: -ldl
Cflags: -I${includedir}
